/*
 * ___________________________________________________________________________
 *
 *        Axels theme
 *        _______      _______                    __       
 *       |   _   |    |_     _|.-----.--.--.----.|  |--.   
 *       |       |      |   |  |  _  |  |  |  __||     |   
 *       |___|___|      |___|  |_____|_____|____||__|__|   
 *        _______   ___      _______ __                    
 *       |       |.'  _|    |     __|  |.---.-.-----.-----.
 *       |   -   ||   _|    |    |  |  ||  _  |__ --|__ --|
 *       |_______||__|      |_______|__||___._|_____|_____|
 * ___________________________________________________________________________
 * 
 * global.css
 * ___________________________________________________________________________
 * 
*/


.alignleft { float: left }
.alignright { float: right }
.alignleft, .alignright {max-width: 48%; }

/* ===== NOTIFICATION ===== */

#main ul.msgs, ul.msgs {
    margin: 2em 0;
    padding: 1em 2em;
    list-style: none;
    border: 2px solid;
    border-left: 20px solid;
    border-radius: 0.5em;
}

#main ul.msgs li, ul.msgs li{
}

.errors {
    color: #901d1d;
    background: #fcc;
}

.errors a {
    color: #901d1d;
    text-decoration: underline;
    font-weight: normal
}

.notifications,.enabled {
    color : #1d901d;
    background: #ddffdd
}

.warnings {
    color : #8a7802;
    background: #fffdd5;

}

.field-error {
    border: red 2px solid;
    background: #fdd
}

